Subject: [Asrg] FPs: Hector's winserver.com won't deliver my mail.

From: Matthew Elvey <[email-masked]>
Date: Tue, 23 Mar 2004 18:21:20 -0800

Hector Santos wrote:

>>>>  No Spams this week! <pondering: something is wrong? checking
>>>> logs... nope, all spammers!>
>>>
Groan.  When I've tried to email you, my email has bounced.  I suspect 
tons of FPs.

> This is certainly worthwhile discussion, although I'm not sure it 
> should be happening here. Perhaps we should move this to ASRG? Please 
> simply redirect your response, or split this thread into scoped parts, 
> if you agree.

Responding there.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg